Phosphor (Fabric)

Mods
6,011,435 Downloads Last Updated: Jun 14, 2022 Game Version: 1.19.3   +5

File Details

Filename phosphor-fabric-mc1.18.x-0.8.1.jar
Uploaded by PhiPro95
Uploaded Dec 19, 2021
Game Version 1.18.2   +4
Size 87.91 KB
Downloads 2,774,501
MD5 3784115dce18905df484e4cc1853dfc0
Supported Modloader Versions
Fabric
Supported Java Versions
Java 17
Supported Minecraft 1.18 Versions
1.18.2
1.18.1
1.18

Changelog

This release contains the compatibility update to 1.18. Additionally, a small optimization is added to reduce the workload for the lightmap complexity initialization upon chunk loading added by Phosphor.

Installation on servers:

Fabric needs to be installed using fabric-installer >= 0.10.0 on servers in order to properly work with Mixins for Java 17. If the game crashes with error message The requested compatibility level JAVA_17 could not be set. Level is not supported by the active JRE or ASM version (Java 17.0, ASM 9.0 (ASM10_EXPERIMENTAL)), please reinstall Fabric.

Related Projects

Optional Dependency